@import url("../webfonts/Roboto_Light/stylesheet.css");
@import url("../webfonts/Roboto_Light/stylesheet.css");
@import url("../webfonts/Roboto_Light/stylesheet.css");
@import url("../webfonts/Roboto_Light/stylesheet.css");



@font-face{
	font-family:Roboto Light; 
	src:url(../fonts/Roboto%20Light.ttf)
	}
	
	h1{
		font-family:Roboto Light  ; 
		}


@charset "UTF-8";
*{
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: borderborder-box;
}

body {
	color: #333333;
	width: 100%;
	min-height: 100%;
	padding: 0;
	font-family: "Roboto Light";
	font-size: 80%;
	background: #FFFFFF;
}
html{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	}
/* ~~ Selectores de elemento/etiqueta ~~ */
ul, ol, dl { /* Debido a las diferencias existentes entre los navegadores, es recomendable no añadir relleno ni márgenes en las listas. Para lograr coherencia, puede especificar las cantidades deseadas aquí o en los elementos de lista (LI, DT, DD) que contienen. Recuerde que lo que haga aquí se aplicará en cascada en la lista .nav, a no ser que escriba un selector más específico. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* la eliminación del margen superior resuelve un prk,lblema que origina que los márgenes escapen de la etiqueta div contenedora. El margen inferior restante lo mantendrá separado de los elementos de que le sigan. */
	padding-right: 15px;
	padding-left: 80px;
	font-size: 15px;
	font-family: "Roboto Light";
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}
a img { /* este selector elimina el borde azul predeterminado que se muestra en algunos navegadores alrededor de una imagen cuando está rodeada por un vínculo */
	border: rgb(0,102,204)
ly: "Roboto Light";
	font-size: 50%;
	text-align: center;
}

/* ~~ La aplicación de estilo a los vínculos del sitio debe permanecer en este orden (incluido el grupo de selectores que crea el efecto hover -paso por encima-). ~~ */
a:link {
	color: #6d6c6c; /* a no ser que aplique estilos a los vínculos para que tengan un aspecto muy exclusivo, es recomendable proporcionar subrayados para facilitar una identificación visual rápida */
}
a:visited {
	color: #6d6c6c;
}
a:hover, a:active, a:focus { /* este grupo de selectores proporcionará a un usuario que navegue mediante el teclado la misma experiencia de hover (paso por encima) que experimenta un usuario que emplea un ratón. */

}

/* ~~ este contenedor de anchura fija rodea a las demás divs ~~ */
.container {
	width: 100%;
	max-width:20000%;
	max-width: 200000px;
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;/* el valor automático de los lados, unido a la anchura, centra el diseño */
	
}

/* ~~ no se asigna una anchura al encabezado. Se extenderá por toda la anchura del diseño. Contiene un marcador de posición de imagen que debe sustituirse por su propio logotipo vinculado ~~ */
.header {
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	position: absolute;
	top: 10px;
	background: #FFF;
	-webkit-box-shadow: 0 0 10px 0 #000;
	
	box-shadow: 0px 4px 2px -2px #b3b3b3;
	left: 0px;
}

.logo {
	float:left;
	width:20%;
	height: 100px;
	padding: 0px;
	box-sizing:border-box;
	 justify-content: center;
    align-items: center;

}

.buscador {
	position: relative;
	float: left;
	width: 50%;
	height: 40px;
	margin-left: 0%;
	margin-top: 15px;
	padding: 0px;
	box-sizing: none;
	border: none;
	border-radius: none;
	outline:none;
	
	 }

.lista {
	float: left;
/*	width: 23%;*/
	margin-top: 0px;
	height: 75px;
	box-sizing: border-box;
	font-size: 12px;
	/*padding-top: 19px;*/
	 padding-top: 25px;
  padding-right: 15px;
  padding-bottom: 50px;
  padding-left: 100px;
  position:absolute;
  display: inline-block;
}


.subcontenedor {
	margin-top: 10px;
	width: 100%;
	padding-left: 5%;
	padding-right: none;
	box-sizing: content-box;
	padding-top: 100px;
	border-radius: 5px;
}

.btn-menu{
	padding-top: 25px;
	display: none;
	text-decoration: none;
	width:20%;
		height: none;
	background: linear-gradient( to bottom,#3082C3 , #3082C3 ,#3082C3 , #3082C3 , #3082C3 , #3082C3  , #3082C3 ,#3082C3 ,#3082C3 , #3082C3 );
	border-radius: 9px;
	color: #ffffff;
	margin:0;
	padding:20px;
	padding-top: 15px;
	
}
.categorias{
	float: left;
	width: 17.5%;
	min-height: 590px;
	margin: 0;
/*	border: #F8F8F8 1px solid;*/
}
.btn-categoria{
	display: block;
	text-decoration: none;
	width:100%;
	background: #FFF;
	/*background: linear-gradient( to bottom,#3082C3, #3082C3,#3082C3, #3082C3, #3082C3, #3082C3 , #3082C3,#3082C3,#3082C3, #3082C3);*/
	color: #6D6C6C;
	margin:0;
	padding-top:20px;
	padding-bottom:20px;
	padding-bottom:20px;
border-bottom: #F8F8F8 solid 1px;
margin-top: 10px;
}
.btn-categoria:hover{
	background:#CCC;
}


.sidebar1 {
	float: left;
	z-index: 1000;
	width: 100%;
	background: transparent;
	box-sizing: border-box;
	color: #444444;
	word-wrap: break-word;
	font-size: 150px;
}

.sidebar1 ul{
list-style:none;
}
.sidebar1 ul:hover{
	margin-right:0;
}

.sidebar1 ul li{
	font-size: 90%;
	padding: 8px;
	position: relative;
	/*line-height: 20px;
	border-bottom: 1px solid #ccc;*/
	cursor: pointer;
	color: #000;
	display:block;
	word-wrap: break-word;
}

.sidebar1 ul li a{
	text-decoration: none;
	word-wrap: break-word;
}

.sidebar1 ul li a i{
	font-size: 80%;
	float: right;
	padding-right: 25px;
	padding:5px;
}

.sidebar1 ul li:hover{
	color:#009;
	background:#FAFAFA;
}

.sidebar1 ul li .hijo{
font-size:160%;
display: none;
/*margin-left: 8px;*/
z-index: 1000;
background:#FFF;
}

.sidebar1 ul li:hover .hijo{
display:none;
}

.sidebar1 ul li .hijo li{
	background:#FFF;
	/*border-bottom: 1px solid #CCC;*/
	left: 0%;
	top: 0%;
}

.sidebar1 ul li ul li {
	background:#FFF;
	padding:5px;
}
.sidebar1 ul li ul li:hover {
	color:#009;
	background:#FAFAFA;
}
.submenu ul {
	margin-bottom:5px;
	padding:5px;
	}
	.submenu ul li {
		margin-bottom: 5px;
		padding:5px;
	}
.content {
	width: 79%;
	float: left;
	box-sizing:border-box;
	z-index: 200;
	border:#999 1px;
}
.nombreinicial {
	display: block;
	text-decoration: none;
	width: 98%;
	background: #ebedf0;
	font-size: 19px;
	/*background: linear-gradient( to bottom,#F29C55, #F08F40,#EF8732, #EE7D22, #EE7612, #EE7612 , #EE7D22,#EF8732,#F08F40, #F29C55);*/
	color: #6d6c6c;
	margin: 0;
	padding: 13px;
	/*border-bottom: #3082c3 solid 2px;*/
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2pt;
	float: right;
	font-family: "Roboto Light";
	margin-top: 10px;
	
	 border-left: #3082c3 solid 5px;

}
.publiadicional{
	margin-top: 400px;
	}
.parte1 {
	background: transparent;
	border: 1px #FFF solid;
	border-radius: 5px;
	height: auto;
	width: 50%;
	padding:0px;
}


.resultadosubcategoria {
	width: 25%;
	min-height:100%;
	box-sizing:border-box;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin:0;
	word-wrap: break-word;
	font-size:90%;
	}

.resultadosubcategoria img{
	alignment-baseline:central;
	margin: 0;
	padding-left: 20px;
	width: 40px;
	height:50px;
}

.resultadosubcategoria a{
	text-decoration:none;
	text-align:center;
	alignment-adjust:central;
	alignment-baseline:central;
}
/* ~~ Este selector agrupado da espacio a las listas del área de .content ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* este relleno reproduce en espejo el relleno derecho de la regla de encabezados y de párrafo incluida más arriba. El relleno se ha colocado en la parte inferior para que el espacio existente entre otros elementos de la lista y a la izquierda cree la sangría. Estos pueden ajustarse como se desee. */
}

/* ~~ Los estilos de lista de navegación (pueden eliminarse si opta por usar un menú desplegable predefinido como el de Spry) ~~ */
ul.nav {
	list-style: none; /* esto elimina el marcador de lista */
	border-top: 1px solid #666; /* esto crea el borde superior de los vínculos (los demás se sitúan usando un borde inferior en el LI) */
	margin-bottom: 15px; /* esto crea el espacio entre la navegación en el contenido situado debajo */
}
ul.nav li {
	border-bottom: 1px solid #666; /* esto crea la separación de los botones */
}
ul.nav a, ul.nav a:visited { /* al agrupar estos selectores, se asegurará de que los vínculos mantengan el aspecto de botón incluso después de haber sido visitados */
	padding: 5px 5px 5px 15px;
	display: block; /* esto asigna propiedades de bloque al vínculo, lo que provoca que llene todo el LI que lo contiene. Esto provoca que toda el área reaccione a un clic de ratón. */
	width: 160px;  /*esta anchura hace que se pueda hacer clic en todo el botón para IE6. Puede eliminarse si no es necesario proporcionar compatibilidad con IE6. Calcule la anchura adecuada restando el relleno de este vínculo de la anchura del contenedor de barra lateral. */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* esto cambia el color de fondo y del texto tanto para usuarios que naveguen con ratón como para los que lo hagan con teclado */
	color: #FFF;
}

/* ~~ El pie de página ~~ */
.footer {
	background: #3082C3;
	padding: 8px 0;
	width: 100%;
	position: relative;/* esto da a IE6 hasLayout para borrar correctamente */
	clear: both;
	/* esta propiedad de borrado fuerza a .container a conocer dónde terminan las columnas y a contenerlas */
	margin: 0;
	color: #FFF;
	font-family: Roboto Light;
	font-size: 12px;
}

/* ~~ clases float/clear varias ~~ */
.fltrt {  /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* esta clase puede situarse en una <br /> o div vacía como elemento final tras la última div flotante (dentro de #container) si #footer se elimina o se saca fuera de #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.publicidad{
width: 100%;
max-width:100%;
float:left;
box-sizing: border-box;
margin-top: 10px;
clear: both;
border-radius: 5px;
}

.apDiv9{
float:left;
width: 93%;
}

.apDiv11{
float:left;
width: 93%;
z-index: 904;
clear: both;	
}

.resultadoproductos{
    float: left;
	background-color: transparent;
	z-index: 1000;
	width: 100%;
	box-sizing: border-box;
	alignment-adjust: central;
	padding: 25px;
	margin-bottom: 10px;
	border-color: #999;
	border: 10px;
	border-radius: 2px;
	clear: both;
	font-family: Roboto Light;	
	position: static;
	
	
	}
	
.productos{
	width: 24%;
	height: 270px;
	float: left;
	margin: 0px;
	padding: 4px;
	box-sizing: border-box;
	border: 0px #fff solid;
	background-color: transparent;
}
.productos:hover{
	border: 0px solid #ccc;
	bword-wrap: break-word;
	border-radius: 0px;
	
	
}

.productos a{
	text-decoration: none;
	
}
.imagenproducto{
	position: relative;
	z-index: 900;
	width: 150px;
	height: 150px;
	
}


.imagenproducto:hover{
	background-color: transparent; z-index: 1000;}

.imagenproducto span img{ border-width: 0; padding: 2px; width:120%; height: 120%;}

.imagenproducto:hover span{ visibility: visible; top: 0; left: -20%; } 

.imagenproducto span{
position: absolute; 
background-color: #FAFAFA; 
-webkit-box-shadow: 0 0 0px 0px #D6D6D6; 
box-shadow: 0 0 0px 0px #D6D6D6; 
padding: 0px; 
left: -100px; 
border: 0px double gray; 
visibility: hidden; 
color: #000; 
text-align:center; 
text-decoration: none; 
}

.textoproducto
{
	float: left;
	width: 100px;
	}

.detalleproducto{
	position: relative;
	float: left;
	width: 80%;
	margin-right: 2px;
	margin-left: 2px;
	box-sizing: border-box;
	background: #FFF;
	border-radius: 5px;
	font-size: 90%;
	alignment-baseline: central;
	alignment-adjust: central;

}
.adicionalesproductos{
	background: #FFF;
	border-radius: 5px;
	alignment-baseline: central;
	alignment-adjust: central;
	float: left;
	width: 15%;
	box-sizing: border-box;
	font-size: 90%;
	background-color: transparent;
}

.detalleservicios{
	background: #FFF;
	border-radius: 5px;
	alignment-baseline: central;
	alignment-adjust: central;
	float: left;
	width: 15%;
	box-sizing: border-box;
	font-size: 90%;
}

.productosbuscar{
	background:#FFF;
}

.tablabuscar:hover{
	background:#F8F8F8;
}
.datoscliente{
	display: none;
}
#button{
    background: #3082C3;
    color: #fff;
    padding: 20px;
}
#button:hover{
    cursor: pointer;
}
#titu {
	text-transform: uppercase;
	padding: 0;
	font-family: 'Roboto Light';
	font-size: 18px;
	color: #333333;
	border-left: 3px solid rgb(102,102,102);
	background-color: rgb(239,239,239);
	padding: 12px;
	box-sizing: border-box;
}

#letra{
    padding: 10px;
    text-align: justify;
    line-height: 120%;
    position: static;
    width: 100%;
    box-sizing: border-box;
  
}


.imagen{
    height:  350px;
    width:  320px;
}





.icon-bar a {
  display: block;
  text-align: center;
  padding: 10px;
  transition: all 0.3s ease;
  color: #FFFFF;
  font-size: 20px;
}
.dropbtn {
  background-color: #3082C3;
  color: WHITE;
  padding: 16px;
  width: 260PX;
  font-size: 16px;
  border: none;
  cursor: pointer;
  
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
   width: 260PX;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3c6dae;
}




.brands {
    width: 100%;
    padding-top: 90px;
    padding-bottom: 90px
}

.brands_slider_container {
    height: 130px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 97px;
    padding-right: 97px;
    background: #fff
    
}

.brands_slider {
    height: 50%;
    margin-top: 0px
    
}

.brands_item {
    height: 100%
}

.brands_item img {
    max-width: 100%
}



.brands_nav:hover i {
    color: #676767
}

.brands_prev {
    left: 40px
}

.brands_next {
    right: 40px
}





.top_bar { min-height:10px; /* 
background: #3082C3; /* Old browsers */
background: -moz-linear-gradient(left, #444444 0%, #444444 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #444444 0%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #444444 0%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#3082C3',GradientType=1 ); /* IE6-9 */}

.social { list-style-type:none; margin-bottom:0px; float:left; padding:0px; margin-left:0px;}
.social li { float:left;}
.social li a {padding-left: 80px; padding:0 15px; font-size:18px; line-height:35px; color:#FFF;}

.rightc { list-style-type:none; margin-bottom:0px; float:right;}
.rightc li { margin:0px 15px; font-size:15px; float:left; line-height:35px; color:#FFF;}
.rightc li a {   color:#FFF; }

.navbar-brand img { margin-top:0px; margin-left:0px;}
.navbar-brand {padding:0px;}

.header_image { margin-top:-70px; float:left;}
.nav.navbar-nav.navbar-right span {font-family: 'Open Sans', sans-serif; font-style:italic; font-weight:300; color:#1b6977;}
.navbar-right li a {font-family: 'Open Sans', sans-serif; font-size:16px; color:#1b6977 !important;}




















@media screen and (max-width: 800px){
	.container {
	margin-left: 0px;
	margin-bottom: 0px;
	}

    #ft{
        float: left;
        position: static;
          
    }
    #letra{
        float: left;
        position: static;
        width: 120%;
     max-width: 470px;
    }
    .adicionalesproductos{
        display: none;
    }
    #button1{
    width: 100%;
        
    }
  .imagen{
     
    width: 200px;
    height: 250px;
    
}
    
  
    .categorias table{
        display: none;
        
    }
	.header{
	height: 200px;
	width:100%;
	}
	.logo{
	width: 30%;
	height: 65px;
	margin-bottom: 20px;
	

        position:static;
        
	}
	
	.buscador{
	width: 100%;
        max-width: 350px;
        max-height:42px;
	height: 100%;
        margin-bottom: 25px;
	padding:0;
	padding-top:0;
	margin: 10px;
	outline:none;
	}
    #buscar{
        width: 100%;
        max-width: 228px;
        height: 100%;
        max-height: 170px;
        padding-bottom: 18px;
        position:static;
        outline:none;
    }
    
    #button{
       
        position: absolute;
        float: right;
        width: 100%;
        height: 100%;
        max-height: 40px;
        padding: 9.5px;
        max-width: 165px;
        margin-top: -1px;
    }
	.lista{
	position:relative;
	float: right;
	width: 100%;
	height:0px;
	padding:0;
	margin: 0;

	}
	.subcontenedor{
	padding: 0;
	padding-top:180px;
	margin-top:  55px;
	width:100%;
	}
	
	
	.categorias{
	float: left;
	width: 100%;
	min-height: auto;
	margin: 0;
	border:#F8F8F8 1px solid;

}

	.btn-categoria{
	display: none;
	}
	.btn-menu{
	display: block;
	text-decoration: none;
	width:100%;
	}
	
	.btn-menu i {
	float: right;
	}
	.btn-todascategorias{
	display: none;
	text-decoration: none;
	}
	
	.sidebar1 {
	display:none;
	width:100%;
	min-height:100%; 
	z-index:1000;
	}
	.publiadicional{
	display: none;
	}
	.content{
	width: 100%;
	margin:0;
	padding:0;
	}
	.parte1{
	display: none;
	}
	.container {
	width: 100%;
	padding: 0;
	margin: 0;
	}		
	.resultadosproductos{
	width: 100%;
	margin: 0;
	padding:0;
	}
	.productos{
	width: 100%;
        
    max-width: 140px;
	padding-left: 40px;
        padding-right: 5px;
	box-sizing:border-box;
        height:none;
	}
    .productos a{
        

         float: left;
        position: static;
        width: 100%;
     max-width: 150px;
    }
    .imagenproducto{
         float: left;
        position: static;
        width: 100%;
     max-width: 140px;
    height: 100%;
        max-height: 140px;
       
    }
    .publicidad{
        display: none;
    }
.imagenproducto:hover{
	}
	.imagenproducto span img{ display: none;}
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:95px;
  right:24px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
  
}

.whatsapp-icon {
  margin-top:8px;
}



.row-hotel-image-box-listing-style2

{
display:none;
}





@media screen and (max-width: 400px){
.container {
	margin-left: 0px;
	margin-bottom: 0px;
	}

    #ft{
        float: left;
        position: static;
          
    }
    #letra{
        float: left;
        position: static;
        width: 120%;
     max-width: 470px;
    }
    .adicionalesproductos{
        display: none;
    }
    #button1{
    width: 100%;
        
    }
  .imagen{
     
    width: 200px;
    height: 250px;
    
}
    
  
    .categorias table{
        display: none;
        
    }
	.header{
	height: 200px;
	width:100%;
	}
	.logo{
	width: 30%;
	height: 65px;
	margin-bottom: 20px;
	

        position:static;
        
	}
	
	.buscador{
	width: 100%;
        max-width: 350px;
        max-height:42px;
	height: 100%;
        margin-bottom: 25px;
	padding:-10;
	padding-top:0px;
	margin: 10px;
	outline:none;
	
	}
    #buscar{
        width: 100%;
        max-width: 215px;
        height: 100%;
        max-height: 170px;
        padding-bottom: 18px;
        
    }
    
    #button{
       
        position: absolute;
        float: right;
        width: 100%;
        height: 100%;
        max-height: 40px;
        padding: 9.5px;
        max-width: 165px;
        margin-top: -1px;
    }
	.lista{
	position:relative;
	float: right;
	width: 100%;
	height:0px;
	padding:0;
	margin: 5px;

	}
	.subcontenedor{
	padding: 0;
	padding-top:180px;
	margin-top:  55px;
	width:100%;
	}
	.categorias{
	float: left;
	width: 100%;
	min-height: auto;
	margin: 0;
	border:#F8F8F8 1px solid;
}


	.btn-categoria{
	display: none;
	}
	.btn-menu{
	display: block;
	text-decoration: none;
	width:100%;
	}
	
	.btn-menu i {
	float: right;
	}
	.btn-todascategorias{
	display: none;
	text-decoration: none;
	
	}
	
	.sidebar1 {
	display:none;
	width:100%;
	min-height:100%; 
	z-index:1000;
	}
	.publiadicional{
	display: none;
	}
	.content{
	width: 100%;
	margin:0;
	padding:0;
	}
	.parte1{
	display: none;
	}
	.container {
	width: 100%;
	padding: 0;
	margin: 0;
	}		
	.resultadosproductos{
	width: 100%;
	margin: 0;
	padding:0;
	}
	.productos{
	width: 100%;
        
    max-width: 140px;
	padding-left: 40px;
        padding-right: 5px;
	box-sizing:border-box;
        height:none;
	}
    .productos a{
        

         float: left;
        position: static;
        width: 100%;
     max-width: 150px;
    }
    .imagenproducto{
         float: left;
        position: static;
        width: 100%;
     max-width: 140px;
    height: 100%;
        max-height: 140px;
       
    }
    .publicidad{
        display: none;
    }
.imagenproducto:hover{
	}
	.imagenproducto span img{ display: none;}
}

@media screen and (min-width: 768px) {
    .largenav {
        display: block;
    }
    .smallnav{
        display: none;
    }
    .smallsearch{
        margin: 0px;
    }
}

/*Sidenav*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: 0 4px 8px -3px #555454;
    padding-top: 0px;
    
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #fff;        
}


@media screen and (max-height: 450px) {
  .sidenav a {font-size: 18px;}
}

.sidenav-heading{
    font-size: 36px;
    color: #fff;
}



